Subject: Re: BF-109 contest
From: "Steve Bamford" <[email-masked]>
To: Michal Šourek <[email-masked]>
Date: Mon, 10 Sep 2001 09:29:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Michal Šourek" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, August 03, 2001 4:50 AM
Subject: Re: BF-109 contest

> Hi Steve,
> thank you for your love of these models. Descriptions of the models are
> following:
>
> BF-109
> Kit :  Bf-109G-2 Hasegawa JT106
> Scale :   1:48
> Accesories :   Verlinden No1302 - Me-109 G-2 detail set (only for engine +
> eng.covers)
> Aires 4034 - Bf-109 G cockpit set
> CMK 4046 - German locks
> CMK 4050 - MG-17
> CMK 4052 - VDM9-12159A
> Eduard 48116 - Bf-109 G-10
> Eduard 48276 - Bf-109 E-3/4/7 (only for the "interior" of rear fuselage,
> where radio Fug VII is, radio is from Aires radio set)
> Decal :   Aeromaster JT106
>
> Avia S-199 is standart Hobbycraft kit + Aires DET set + Eduard PE set
>
> I have also superdetailed two Fw-190 D-9 (one extrasuperdetailed), Ju-52
> (opened engines, wing tanks, complete new interior).
> Next will be Airacobra 1/48 (Eduard) with opened gun bay and complete
engine
> bay (I have the newest sets CMK) + flaps from Eduard.
>
> If you want any details about my "projects", I can tell you what you want
to
> know.
>
> Sorry for my English
>
> Mike
>
>
> ----- Původní zpráva -----
> Od: "Steve Bamford" <[email-masked]>
> Komu: "Michal Šourek" <[email-masked]>
> Odesláno: 3. srpna 2001 11:05
> Předmět: Re: BF-109 contest
>
>
> > Oh My!!!  I'd love article on both of these planes!!  Is the Avia the
1/48
> > Hobbycraft kit with the Aires resin set?  I've got on of those on the go
> > right now myself.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > ----- Original Message -----
> > From: "Michal Šourek" <[email-masked]>
> > To: "Steve Bamford" <[email-masked]>
> > Sent: Friday, August 03, 2001 1:53 AM
> > Subject: Re: BF-109 contest
> >
> >
> > > Hi Steve,
> > > thank you for your answer. Perhaps some of next contests will be for
me.
> I
> > > will "surfe" your websites every day, becouse yesterday it was a new
for
> > me.
> > > The photos of my models I´m sending only for you. If you want any
> article,
> > > it will be possible.
> > >
> > > Best regards
> > > Michal
> > >
> > > ----- Původní zpráva -----
> > > Od: "Steve Bamford" <[email-masked]>
> > > Komu: "Michal Šourek" <[email-masked]>
> > > Odesláno: 2. srpna 2001 19:07
> > > Předmět: Re: BF-109 contest
> > >
> > >
> > > > Hi Michal,
> > > > Sorry but the contests on ARC are "Model building" contests.  This
> means
> > > > they run for 4 months and the models must be built during these 4
> > months.
> > > > The goal is to get modellers to build a new model during the 4
months
> > the
> > > > contest is running.  Also...this contest ended a month ago.
> > > > There will be future contests for you to enter.
> > > >
> > > > Steve Bamford
> > > > Aircraft Resource Center
> > > > http://www.aircraftresourcecenter.com
> > > >
> > > > ----- Original Message -----
> > > > From: "Michal Šourek" <[email-masked]>
> > > > To: <[email-masked]>
> > > > Sent: Thursday, August 02, 2001 3:26 AM
> > > > Subject: BF-109 contest
> > > >
> > > >
> > > > > Hi Steve,
> > > > > I´m a modeller from Czech republic. Today I saw for the first time
> > your
> > > > > BF-109 contest (my first visit of your web site). I have one
> > > superdetailed
> > > > > 109 G-2 of H.Graf (commended in IPMS World 2000, 7th place IPMS
> Czech
> > > > 2000)
> > > > > and one superdetailed Avia S-199 . Both models in category 4. Is
it
> > > > possible
> > > > > entry your contest yet ?
> > > > >
> > > > > Best regards
> > > > > Michal Sourek
> > > > > IPMS Czech
> > > > >
> > > > >
> > > > >
> > > >
> > > >
> > >
> >
> >
>
>